ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "969e9f7e-dc95-4c40-bdc0-c45eff211b9a"
    Код: "000019582"
    UIDСценария: "0fc07f41-576e-4ab4-b639-e41c8ff6eda3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка заполнения справочника Тарифы страховых взносов  Пустая"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения справочника Тарифы страховых взносов "
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

